.settingsRow{
  background-color: #F3F3F3 !important;
}

#avatarInfo{
  position: relative;
  margin-top: 13% !important;
  font-family:"Arial Italic", Arial !important;
  font-size: 12px !important;
  font-style: italic !important;
  font-weight: normal !important;
}

.nopic {
  background-color: #ff5b57;
  border-radius: 50%;
  width: 160px;
  height: 160px;
}

.nopic * {
  color: #FFF;
  font-size: 60pt;
  position: relative;
  top: 40px;
  left: 40px;
}

.small-md-spinner{
  position:relative !important;
  top: 1em!important;
  left: 7em;
}

.actionButton {
  width: 3em;
  height: 3em;
}

.buttons{
  text-align: left;
  position: absolute;
  left: 17em;
}

.fileUploader{
  margin-top: 1em;
}

.inputs{
  margin-top:30px;
}

.emailInput {
  width: 250px;
}

md-select{
  margin-top: .6em !important;
}

md-input-container{
  margin-right: 1.5em !important;
}


